Debian Bug report logs - #701470
ITP: libgenome-model-tools-music-perl -- module to find mutations of significance in cancer

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "olivier.sallou@codeless.fr" <olivier.sallou@codeless.fr>

Date: Sat, 23 Feb 2013 14:39:02 UTC

Owned by: olivier sallou <osallou@debian.org>

Severity: wishlist

Fixed in version libgenome-model-tools-music-perl/0.04-1

Done: Olivier Sallou <osallou@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.alioth.debian.org, debian-perl-packaging@lists.alioth.debian.org, debian-med-packaging@lists.alioth.debian.org, wnpp@debian.org, olivier sallou <osallou@debian.org>:
Bug#701470; Package wnpp. (Sat, 23 Feb 2013 14:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "olivier.sallou@codeless.fr" <olivier.sallou@codeless.fr>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.alioth.debian.org, debian-perl-packaging@lists.alioth.debian.org, debian-med-packaging@lists.alioth.debian.org, wnpp@debian.org, olivier sallou <osallou@debian.org>. (Sat, 23 Feb 2013 14:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "olivier.sallou@codeless.fr" <olivier.sallou@codeless.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libgenome-model-tools-music-perl -- module to find mutations of significance in cancer
Date: Sat, 23 Feb 2013 15:35:16 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: olivier sallou <osallou@debian.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.alioth.debian.org,debian-perl-packaging@lists.alioth.debian.org,debian-med-packaging@lists.alioth.debian.org

* Package name    : libgenome-model-tools-music-perl
  Version         : 0.4
  Upstream Author : The Genome Center at Washington University
* URL             : http://search.cpan.org/dist/Genome/
* License         : LGPL-3
  Programming Lang: Perl
  Description     : module to find mutations of significance in cancer


This module  provide tools to parse or find mutations in cancer

-- 
gpg key id: 4096R/326D8438  (keyring.debian.org)
Key fingerprint = 5FB4 6F83 D3B9 5204 6335  D26D 78DC 68DB 326D 8438

[Message part 2 (text/html, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 14 May 2013 20:06:10 GMT) Full text and rfc822 format available.

Reply sent to Olivier Sallou <osallou@debian.org>:
You have taken responsibility. (Sat, 25 May 2013 10:03:18 GMT) Full text and rfc822 format available.

Notification sent to "olivier.sallou@codeless.fr" <olivier.sallou@codeless.fr>:
Bug acknowledged by developer. (Sat, 25 May 2013 10:03:18 GMT) Full text and rfc822 format available.

Message #12 received at 701470-close@bugs.debian.org (full text, mbox):

From: Olivier Sallou <osallou@debian.org>
To: 701470-close@bugs.debian.org
Subject: Bug#701470: fixed in libgenome-model-tools-music-perl 0.04-1
Date: Sat, 25 May 2013 10:00:05 +0000
Source: libgenome-model-tools-music-perl
Source-Version: 0.04-1

We believe that the bug you reported is fixed in the latest version of
libgenome-model-tools-music-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 701470@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Olivier Sallou <osallou@debian.org> (supplier of updated libgenome-model-tools-music-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 23 Feb 2013 15:39:49 +0100
Source: libgenome-model-tools-music-perl
Binary: libgenome-model-tools-music-perl
Architecture: source all
Version: 0.04-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Olivier Sallou <osallou@debian.org>
Description: 
 libgenome-model-tools-music-perl - module for finding mutations of significance in cancer
Closes: 701470
Changes: 
 libgenome-model-tools-music-perl (0.04-1) unstable; urgency=low
 .
   * Initial Release (Closes: #701470).
Checksums-Sha1: 
 22beaa35b5132fdc1c17c59bf1ef06661b954c71 2473 libgenome-model-tools-music-perl_0.04-1.dsc
 a200699024f1b15b7f8666b7c9e0f875ac50e6c7 118682 libgenome-model-tools-music-perl_0.04.orig.tar.gz
 b514140e2b356de70c23083fa86eca6ce66e5dd9 2752 libgenome-model-tools-music-perl_0.04-1.debian.tar.gz
 1e93bade0351eea422330cafd1a021eb5016362f 289996 libgenome-model-tools-music-perl_0.04-1_all.deb
Checksums-Sha256: 
 d3c6d133954dfbea8abd28acb548b180de0a418048edc215430887f64aac4492 2473 libgenome-model-tools-music-perl_0.04-1.dsc
 e314da150fb404bf8d2da3d6ac4655748030ad227c6626f3c110ea0f67d3f805 118682 libgenome-model-tools-music-perl_0.04.orig.tar.gz
 160420daf75c804ed7d852b9f2f4a3c56bb02e6cccdacf0ab220531b1b11e7b7 2752 libgenome-model-tools-music-perl_0.04-1.debian.tar.gz
 e9d0143c20e964a853a0a26981b17f93253d0e7faa0742c9065079b139c1e230 289996 libgenome-model-tools-music-perl_0.04-1_all.deb
Files: 
 c07832a52108a7f44c5af04322e1e2e2 2473 perl optional libgenome-model-tools-music-perl_0.04-1.dsc
 2212ff482792588b59ac0deef8b1fddf 118682 perl optional libgenome-model-tools-music-perl_0.04.orig.tar.gz
 304e03564a97c8d5adee2554ada4da6c 2752 perl optional libgenome-model-tools-music-perl_0.04-1.debian.tar.gz
 a770b2162d2403d9e4975d08c39c0841 289996 perl optional libgenome-model-tools-music-perl_0.04-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRkmA+AAoJELs6aAGGSaoGJEUP/2eW1asXvCar4A8xNw9NudZ3
0kYtBLDk1ycxCGeszKCoqiPs2/MN1k37di+9Ra31zxzvjayPri63M43/yk+mGNS3
UdevyW19hye9wkPiZtCEbNvwu5o+/xat5KNF0VTFg6kC29XuKCd6Oftl4twoWxyV
towL0Mt+e8tzdktpKa4xduNIJf+WFEHEGmY77rN8tfo0li7vk69HxpExNie8IpKy
nm7VwB6dLp4nO26O3mrlTJKa3K0bsNTlsxtE9ECEolUIDMDp3QRqhjUNOg8hjhNA
5ebKjnOFkar9EF2cKwTV0IN1bDJGtXJQ7w8fz4ODeYT81sT2enCGRqrCd5qIELy3
YeSN1hZ3uej9sPeQ0GQmSYy4TtGKlEYDYFYObgrODht8uPkBLneeoCBahQNMVo2f
xJZ7X59eRyR8S76yYztEEWvEkULrR3PAt7AqEod3uwOdqae1Gt1a+shSfRyXOV14
XTD8TX2ziH3ixlfrEXd1egVKhojpZEPtHsIgAyyzW8wLs6RVR4vQjYBjV5gLaz+C
8UpodZrzDWttFBdpO6sg4f7O6z4gTUgOPaMAFzfDKtfpiBNCacGwRGqHiSqMqBrr
ruCBtblagDkQHsyfAHN+8Akrg7EGOpssndlXGxOS/zERRjCrJkjNukbjsPsyeSG8
PAXPtPwSg6eOmvEBKWkw
=3dyk
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Jun 2013 07:37:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:18:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.